Groups

    Psp

    Screen has come today.. fitted to replace my broken one...

    All is working...

    I need to put custom firmware on it, and its version 2.00 at the moment...

    What do i need to do?

    35 Comments

    Smash the screen...... again:roll:

    saayinla;2747491

    Smash the screen...... again:roll:



    Very helpful.:roll:

    Look at videos on YouTube for tutorials.

    Original Poster

    Abvance;2747506

    Very helpful.:roll:Look at videos on YouTube for tutorials.



    Thanks.

    Original Poster

    Ive worked out how to down grade, which custom firmware should i use?

    Original Poster

    Right just tried running the update, and get the error ' the game could not be started'
    error 80020148

    What have i done wrong?

    Not sure if you are trying one of the exploit methods, but the best / easiest method is to use a Pandora battery (available from Dealxtreme) and a Magic memory stick. You can turn any memory stick into a magic one, here is the guide I followed:

    ]http//ww…tml

    Original Poster

    Heavertron;2747683

    Not sure if you are trying one of the exploit methods, but the best / … Not sure if you are trying one of the exploit methods, but the best / easiest method is to use a Pandora battery (available from Dealxtreme) and a Magic memory stick. You can turn any memory stick into a magic one, here is the guide I followed:]http://www.pspmod.com/forums/custom-firmware/36567-ultimate-guide-m33-custom-firmware-slim.html



    Well my psp is on version 1.00

    Sorry can't answer your question, but I have custom firmware on mine and I wondering how to find which version it is? tried connecting to my wireless network last night for the first time and it wouldn't work. My first thoughts were that it must be something to do with the firmware, but I don't wanna mess it up by changing anything...

    edit: checked system settings = 3.9 M33-3 whatever that means

    spobby;2747688

    Well my psp is on version 1.00



    if you are running version 1.00 upgrade to version 1.50 official, from there go to 3.52 m33, which will then let you update to the latest (4.01) version, you have to go that route to be able to do it though mate, Check out dark-alex.org for all the infos etcetera,

    Mike..

    Original Poster

    MikeBeaver;2747700

    if you are running version 1.00 upgrade to version 1.50 official, from … if you are running version 1.00 upgrade to version 1.50 official, from there go to 3.52 m33, which will then let you update to the latest (4.01) version, you have to go that route to be able to do it though mate, Check out dark-alex.org for all the infos etcetera,Mike..



    The update wont work, it says... game will not start

    Liddle ol' me;2747695

    Sorry can't answer your question, but I have custom firmware on mine and … Sorry can't answer your question, but I have custom firmware on mine and I wondering how to find which version it is? tried connecting to my wireless network last night for the first time and it wouldn't work. My first thoughts were that it must be something to do with the firmware, but I don't wanna mess it up by changing anything...



    My mates router would not let PSP's connect AT ALL, even when ALL security was dissabled and it was completely open, not mine, not his not any PSP, as soon as he changed the router ('coz it died) they decided to work, stranger things have happened, I think the one he had before was a Lynksys if that's any help.
    If you wanna know what version your PSP is running, just go to System Settings and scroll down to System Information, should tell you the firmware, along with your MAC address and your Nickname

    Mike..

    MikeBeaver;2747722

    My mates router would not let PSP's connect AT ALL, even when ALL … My mates router would not let PSP's connect AT ALL, even when ALL security was dissabled and it was completely open, not mine, not his not any PSP, as soon as he changed the router ('coz it died) they decided to work, stranger things have happened, I think the one he had before was a Lynksys if that's any help.If you wanna know what version your PSP is running, just go to System Settings and scroll down to System Information, should tell you the firmware, along with your MAC address and your Nickname :pMike..



    Thanks Mike, yes I just found that after posting = 3.9 M33-3 whatever that means.

    I've got the new BT Home Hub so would be interested to know if anyone else has a problem with it and their PSP. I'll try again tonight maybe in case I just did something wrong :thumbsup:

    spobby;2747713

    The update wont work, it says... game will not start


    Which update? the 1.50 update?

    Mike..

    Original Poster

    MikeBeaver;2747745

    Which update? the 1.50 update?Mike..



    Yup the 1.5 update.

    spobby;2747756

    Yup the 1.5 update.



    Oh dear!!! can you explain to me how you done your 2.00 downgrade, as you may have borked it already (you should have gone to 1.50 and the 2.00 downgrade is VERY dangerous!)
    There is infact NO official 1.00 Eboot, seeeing as Sony released the system in Japan with firmware 1.00, they released 1.50 to combat the system security holes in 1.00 so released an eboot to update, butthere has never been a "real" 1.00 eboot, so the one you used to downgrade to is possibly the debug firmware or one dumped from a 1.00 console.

    Mike..

    Original Poster

    MikeBeaver;2747786

    Oh dear!!! can you explain to me how you done your 2.00 downgrade, as you … Oh dear!!! can you explain to me how you done your 2.00 downgrade, as you may have borked it already (you should have gone to 1.50 and the 2.00 downgrade is VERY dangerous!)There is infact NO official 1.00 Eboot, seeeing as Sony released the system in Japan with firmware 1.00, they released 1.50 to combat the system security holes in 1.00 so released an eboot to update, butthere has never been a "real" 1.00 eboot, so the one you used to downgrade to is possibly the debug firmware or one dumped from a 1.00 console.Mike..



    ]http//ww…cfm

    I got to the image thing, ran the image...
    restarted... and then went to run the 1.5 update.
    I

    really wish you had asked me sooner mate, could have used the 2.71 generic downgrader, is about as easy to use as a tooth brush, lol
    Will see what I can dig up for ya,

    Mike..

    Original Poster

    MikeBeaver;2747825

    really wish you had asked me sooner mate, could have used the 2.71 … really wish you had asked me sooner mate, could have used the 2.71 generic downgrader, is about as easy to use as a tooth brush, lolWill see what I can dig up for ya,Mike..



    ok thanks!

    When i load the psp gives me the option to update to 1.52... do i do this?

    spobby;2747839

    ok thanks!When i load the psp gives me the option to update to 1.52... do … ok thanks!When i load the psp gives me the option to update to 1.52... do i do this?



    Yes!!! do it asap, although where is you 1.50 eboot? what is it called etc, let me know this BEFORE you update to 1.52, lol.

    Mike..

    Original Poster

    MikeBeaver;2747885

    Yes!!! do it asap, although where is you 1.50 eboot? what is it called … Yes!!! do it asap, although where is you 1.50 eboot? what is it called etc, let me know this BEFORE you update to 1.52, lol.Mike..



    its called . EBOOT:PBP

    Original Poster

    should i upgrade my thing to 1.52?

    spobby;2748245

    should i upgrade my thing to 1.52?



    What is the whole file path of it though?
    is it "x:\PSP\Game\EBOOT.PBP"

    or is it EBOOT:PBP like in your post above? if so, change it to EBOOT.PBP, lol then try it
    If not then go for the 1.52 firmware and we will have to take it from there.

    Mike..(trying to get Dreamcast emulators to run on his PC)

    Original Poster

    MikeBeaver;2748285

    What is the whole file path of it though?is it "x:\PSP\Game\EBOOT.PBP"or … What is the whole file path of it though?is it "x:\PSP\Game\EBOOT.PBP"or is it EBOOT:PBP like in your post above? if so, change it to EBOOT.PBP, lol then try itIf not then go for the 1.52 firmware and we will have to take it from there.Mike..(trying to get Dreamcast emulators to run on his PC)



    the route is x:\PSP\Game\update\EBOOT.PBP

    sorry it is eboot.php...

    should i upgrade?

    spobby;2748310

    the route is x:\PSP\Game\update\EBOOT.PBPsorry it is eboot.php...should i … the route is x:\PSP\Game\update\EBOOT.PBPsorry it is eboot.php...should i upgrade?



    if it is eboot "PHP" then it is wrong, change it to PBP extension, this will be why it wont work, also, the file should be around 15mb for the 1.50 update.

    Mike..

    Original Poster

    MikeBeaver;2748417

    if it is eboot "PHP" then it is wrong, change it to PBP extension, this … if it is eboot "PHP" then it is wrong, change it to PBP extension, this will be why it wont work, also, the file should be around 15mb for the 1.50 update.Mike..



    Damn spelling mistakes... it is PBP...

    rite should i upgrade to 2.71 then use easy downgrader?

    spobby;2748435

    Damn spelling mistakes... it is PBP...rite should i upgrade to 2.71 then … Damn spelling mistakes... it is PBP...rite should i upgrade to 2.71 then use easy downgrader?



    Yeah, that would be a very good idea matey
    fingers crossed you can use the 2.71 update though, if it aint letting you use the 1.50 version I am concerned you have messed up the keys

    Mike..

    Original Poster

    MikeBeaver;2748445

    Yeah, that would be a very good idea matey :pfingers crossed you can use … Yeah, that would be a very good idea matey :pfingers crossed you can use the 2.71 update though, if it aint letting you use the 1.50 version I am concerned you have messed up the keysMike..



    Phew thought i'd just bricked my psp. version 2.71 is on.. can't get easy downgrader to work, freezes on photo menu, is that wat should happen?

    spobby;2748519

    Phew thought i'd just bricked my psp. version 2.71 is on.. can't get easy … Phew thought i'd just bricked my psp. version 2.71 is on.. can't get easy downgrader to work, freezes on photo menu, is that wat should happen?



    If you are running the "HEN installer" it should go a funny colour and restart or what ever, thenm check your system information and see if it says "2.71 HEN" if not keep trying :0

    Mike..

    Original Poster

    MikeBeaver;2748581

    If you are running the "HEN installer" it should go a funny colour and … If you are running the "HEN installer" it should go a funny colour and restart or what ever, thenm check your system information and see if it says "2.71 HEN" if not keep trying :0Mike..



    what is hen, what does it do, does that help me downgrade?

    spobby;2748611

    what is hen, what does it do, does that help me downgrade?



    Really? you mean after all this time you havent taken a bit of notice to what I have said?
    I told you to go to dark-alex.org, download the 2.71 generic downgrader and READ the "READ ME" file, it will all become apparent.
    Basically HEN enables the PSP to use a low level form of homebrew, thus why HEN stands for Homebrew ENabler, once you are in HEN mode (2.71 HEN) you can then and ONLY then run the downgrader.

    Mike..

    Original Poster

    Oh my bad appologise

    erm.. i got the easy installer to work.. so psp is now on 1.5.

    and now in the process of installing 3.52 m33

    spobby;2748834

    Oh my bad appologise :(erm.. i got the easy installer to work.. so psp is … Oh my bad appologise :(erm.. i got the easy installer to work.. so psp is now on 1.5.and now in the process of installing 3.52 m33



    Just need to get the 3.52 m33 installer and run that next.

    Mike..

    And then you can go staright to 4.01 m33 from there.

    Mike..(playing on Facebook for HOURS!!!)

    Original Poster

    whats the best 1 can any run skype typing from psp

    Original Poster

    Just tried to run the 3.52 m33- 4 but when psp loads recovery mode comes up?
    Post a comment
    Avatar
    @
      Text
      Top Discussions
      1. Veteran TV presenter doesn't die but gets damages from the Police - is that…66
      2. Just heard this...2 ★★★★★★★★★★★★★★ congrats to all on 392k ★★★★★★★★★★★★★★7764306
      3. ❅☁☁❅ I want☼to talk☼about the☔WEATHER☔no politics☃no religion❅☁☁❅18846211
      4. Sad Gazza anecdote August 8th 2017 - Beyond help?2235

      See more discussions